<?xml version="1.0" encoding="UTF-8"?>
<plugin
   name="Hyades Logging Events and Core"
   id="org.eclipse.hyades.logging.core"
   provider-name="Eclipse.org"
   version="1.2.0">

   <runtime>
      <library name="hlcore.jar">
         <export name="*"/>
      </library>
      <library name="hlevents.jar">
         <export name="*"/>
      </library>
   </runtime>

   <requires>
      <import plugin="org.eclipse.hyades.execution.remote" export="true"/>
   </requires>

</plugin>
